import './App.css'
import Layout from '../Layout/Layout';
import Home from '../Home/Home';
import About from '../About/About';
import Contact from '../Contact/Contact';
import Portfolio from '../Portfolio/Portfolio';

//ROUTE in react-router-dom
/*
import {
  BrowseRouter,
  Route,
  Switch
}  from 'react-router-dom'
*/

function App() {
  return (
    <div className="app-div">
      <Layout>
        <Home />
        <About />
        <Contact />
      </Layout>
    </div>
    
  )
}

export default App;

